.u-section-1 .u-sheet-1 {
  min-height: 1439px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 83px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-1 .u-form-1 {
  --progress-spacing: 20px;
  --bar-size: 2px;
  --bar-default-color: #c0c0c0;
  --bar-active-color: #888c3f;
  --step-icon-size: 10px;
  
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #d9d9d9;
  --step-icon-done-color: #888c3f;
  --step-icon-active-color: #888c3f;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #b3b3b3;
  --step-text-done-color: #888c3f;
  --step-text-active-color: #888c3f;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: 407px;
  width: 1113px;
  margin: 604px auto 60px;
}

.u-section-1 .u-form-group-2 {
  margin-right: 0;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    width: 570px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 585px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 396px;
  width: 706px;
  margin: 30px auto 60px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    margin-bottom: 53px;
  }
}